package com.zjrs.zwnw.dbgl.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.dbgl.dto.DbrwglDbrwQueryDTO;

import jakarta.servlet.http.HttpServletResponse;

/**
 * @author dagou
 * @date 2022/11/24 18:13
 **/
public interface DbrwjzcxBPO {
    PageResult getDbrwjzcxList(DbrwglDbrwQueryDTO dto, Integer pagenum, Integer pagesize);

    void exportDbrwjzcxList(DbrwglDbrwQueryDTO dto, HttpServletResponse res);

    void insertSMS();
}
